#QForm label, #CBForm label, #KForm label{
	display: none;
}

#QForm input{
	width: 100%;
}

#QForm textarea{
	width: 100%;
}

#QForm .control-group, #CBForm .control-group, #KForm .control-group{
	height: 46px;
}

#QForm .jsn-form-content{
	background: #6f6f6f;
	height: 140px;
	padding: 0 0 0 20px;
}

#QForm .jsn-container-left{
	width: 200px;
	margin: 0 12px 0 0;
}

#QForm .jsn-container-center{
	width: 390px;
}

#QForm .form-actions, #CBForm .form-actions, #KForm .form-actions{
	margin:0;
	padding:0;
}
.BtnSbmt{
	margin:10px auto;
	padding:0;
	/*float: right;
	display: block;*/
	height:40px;
	width: 165px;
	background: #2c8eaf;
	font: 16px arial;
	border: none;
	border-bottom: 3px solid #2665b2;
}

#QForm .jsn-form-content span, #CBForm .jsn-form-content span, #KForm .jsn-form-content span  {
	display: block;
	padding: 20px 0 0 10px;
}

#QForm .jsn-form-content span p, #CBForm .jsn-form-content span p, #KForm .jsn-form-content span p{
	font: 18px tahoma;
	color: #FFF;
	padding: 0;
	margin: 0;
}

#CBForm input{
	width: 327px !important;
}

#CBForm .jsn-form-content{
	background: #5f6f8a;
	height: 100px;
	padding: 0 0 0 20px;
}

#CBForm .jsn-container-left{
	width: 200px;
	margin: 0 12px 0 0;
}
#CBForm .BtnSbmt{
	float: left;
	margin: 0;
}

span.help-block, span.help-block span {
	margin:-6px 0 0 0 !important;
	padding: 2px 0 !important;
	height: 14px !important;
	font: 12px tahoma;
}

div#KForm{
	/*background: #5f6f8a;
	width: 570px;
	height: auto;
	padding: 5px;
	margin:auto;*/
}

#KForm h2, #QForm .popup_q h2, #CBForm .popup_cb h2{
	color: #c71783;
	padding: 0 !important;
}

#KForm .jsn-form-content{
	/* padding: 0 0 0 20px;*/
	margin: 0;
}

#KForm input{
	/*width: 165px !important;*/
}

#KForm textarea{
	/* width: 295px; */
}

#KForm .jsn-container-left{
	/*width: 175px;
	margin: 0 12px 0 0;*/
}

.jsn-text-center{
	display: none !important;
}

div > ui-state-highlight{
	background-color: none !important;
	border-color: none !important;
}

#jsn_form_2.jsn-master .jsn-bootstrap .jsn-form-content .jsn-container-left .control-group.ui-state-highlight {
	background: none !important;
    border: none !important;
}

#jsn_form_3.jsn-master .jsn-bootstrap .jsn-form-content .jsn-row-container .control-group.ui-state-highlight {
	background: none !important;
    border: none !important;
}

#jsn_form_1.jsn-master .jsn-bootstrap .jsn-form-content .jsn-row-container .control-group.ui-state-highlight {
	background: none !important;
    border: none !important;
}


.g-recaptcha div:first-child {
   margin: 15px auto;
}

.popup_q .g-recaptcha {
	top: -150px;
    position: relative;
    left: 250px;
	width:auto !important;
}

.popup_q .BtnSbmt {
	margin:40px 0 0 0;
}

div.bfClearfix div{
	color: #FFF;
}

div#ff_formdiv1{
	background: #022e77;
	padding: 20px 30px;
	display: block;
}

div#ff_formdiv1 section{
background: #022e77 !important;
}

div.bfClearfix legend{
	color: #FFF;
	font: 24px Bender;
	padding: 0 0 15px 0;
}

div.bfClearfix section{
	background: #022e77;
	width: 240px;
}

div.bfClearfix label{
	display: none;
}

div.bfClearfix button{
	margin:0 30px 0 0;
	padding:0;
	float: right;
	display: block;
	height:40px;
	width: 165px;
	background: #00c0ff;
	border: none;
	border-bottom: 3px solid #2665b2;

}

div.bfClearfix button span{
	font: 16px arial;
	color: #FFF;
}

div.bfClearfix section.bfLabelRight{
	float: right;
}

div.bfClearfix input, div.bfClearfix textarea{
	width: 100%!important;
	margin: 3px 0 !important;
}

span.bfErrorMessage{
	background: #022e77 !important;
	border: 3px solid #ffeded;
}

span.bfErrorMessage div{
	font-weight: normal;
}

div.bfClearfix section.bfPageIntro{
	width: 500px;
}

div.bfClearfix section#bfElemWrap80{
	width: 160px;
}
div#KryForm{
	
}

div#KryForm .popup_kry{
	/*width: 600px;*/
}

div#KryForm #krysecinner{
	background: #00c0ff;
}

div#KryForm .popup_kry legend{
	padding: 0;
	border: none;
}

div#KryForm .popup_kry span.bfLegend-m{
	padding: 30px;
	font: 27px Bender;
	color: #333;
	display: block;
}

div#KryForm .popup_kry section{
	background: #00c0ff !important;
	min-height: 24px;
	width: 230px;
	margin: 0 30px 0 30px;
	
}


div#KryForm #krysecinner section#bfElemWrap267{
	float: right;
	width: 275px;
}

div#KryForm .popup_kry span.bfErrorMessage{
	background: #FFF !important;
	border: 3px solid #ffeded;
}

div#KryForm .popup_kry  div.bfClearfix div.bfError{
	color: #EF8181;
}

.jsn-form-content .jsn-row-container {
	/*position: inherit !important;*/
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}

.jsn-form-content .jsn-row-container > div {
	width: 50% !important;
	margin: 0 !important;
}

@media (max-width: 600px) {
.jsn-form-content .jsn-row-container > div {
	width: 100% !important;
}	

.g-recaptcha {
	transform: scale(0.8);
    margin: 15px 0 15px -15px !important;
	padding: 0px !important;
}
}